(OS X) Ich benutze/ empfehle...

Dieses Thema im Forum "Mac OS" wurde erstellt von fatandsmall, 10.04.2008.

Ich benutze/ empfehle OS X ...

  1. 10.3. / älter

    6 Stimme(n)
    7,0%
  2. 10.4.x

    22 Stimme(n)
    25,6%
  3. 10.5.0

    0 Stimme(n)
    0,0%
  4. 10.5.1

    1 Stimme(n)
    1,2%
  5. 10.5.2

    65 Stimme(n)
    75,6%
Eine Auswahl mehrerer Antworten ist erlaubt.
  1. fatandsmall

    fatandsmall Thread Starter Mitglied

    Beiträge:
    219
    Zustimmungen:
    20
    Mitglied seit:
    06.09.2006
    Hallo.

    Ich lese dauernd in unterschiedlichen threads...

    10.5.2 läuft nicht
    10.5.2 ist das beste

    10.5.0 ist das allerbeste

    10.4.x kann alles 10.5 ist für kinder und dau's

    ... beliebig fortzusetzen.
    :(
    _______________________________________________________

    Bitte hier einfach nur für die benutzte und als gut befundene Version abstimmen...


    Im thread dann nur System und OS Version nennen.

    (ich denke es ist im interesse aller, wenn hier einfach nur abgestimmt und funktionierende Kombis gesammelt würden... endlose Diskussionen gibt es glaube ich schon genug)

    ungefähr so___________________________________________________


    Macbook CD 2.0, 2GB

    10.5.2 (bis auf airport Aussetzer, perfekt)

    :cake:
     
  2. fatandsmall

    fatandsmall Thread Starter Mitglied

    Beiträge:
    219
    Zustimmungen:
    20
    Mitglied seit:
    06.09.2006
    abstimmen sollte auch als post zählen...



    wenn nämlich, nur abgestimt und nicht gepostet wird
    verschwindet die umfrage gleich in der versenkung

    und das ist blöd... :(
     
  3. Floschi

    Floschi Mitglied

    Beiträge:
    808
    Zustimmungen:
    30
    Mitglied seit:
    13.02.2005
    System siehe unten...

    MacBook hat Airportprobleme wenn ich als Admin angemeldet bin.
    Verbindung da... Verbindung weg... Verbindung da... Verbindung weg...

    Besonders toll bei updates...

    Obwohl: der Tiger aufm ibook ist auch perfekt...
     
  4. below

    below Mitglied

    Beiträge:
    13.297
    Zustimmungen:
    1.087
    Mitglied seit:
    15.03.2004
    Für jedes System, das was geht. Also, wo möglich 10.5.2

    Soll ich wirklich alle Systeme auflisten?
    * PowerBook G4 864: 10.5.2
    * PowerBook G4 1,25: 10.5.2
    * MacBook CD: 10.5.2
    * iMac CD: 10.5.2
    * PowerMac G5: 10.5.2
    * MacPro: 10.5.2
    * Xserve: 10.5.2
    * Mac Mini: 10.5.2
    * MacBook Pro C2D: 10.5.2
    * iMac 800: 10.4.11
    * PowerMac G3 (beige): 10.2.8
    * PowerMac G4 400: 10.3.9

    Bestimmt hab ich noch was vergessen, aber ich geh jetzt nicht die Inventarliste durch

    Alex
     
  5. seasar

    seasar Mitglied

    Beiträge:
    1.207
    Zustimmungen:
    38
    Mitglied seit:
    27.04.2006
    War mit Tiger unterwegs jetzt auf Leo gewechselt. Früher paar Probleme aber Glücklich jetzt genauso.
     
  6. avenue

    avenue Mitglied

    Beiträge:
    875
    Zustimmungen:
    11
    Mitglied seit:
    12.02.2007
    bei mir läuft fast alles perfekt.
    was bei mir nicht geht ist hotmail, baut irgendwie die seite nicht auf.

    airport funktioniert bei mir problemlos

    OS: 10.5.2 Leopard
     
  7. fatandsmall

    fatandsmall Thread Starter Mitglied

    Beiträge:
    219
    Zustimmungen:
    20
    Mitglied seit:
    06.09.2006
    Wenn du noch dein OS dazuschreiben würdest,
    wäre der Post perfekt ... ;)
     
  8. avenue

    avenue Mitglied

    Beiträge:
    875
    Zustimmungen:
    11
    Mitglied seit:
    12.02.2007
    hab ich geändert <;)
     
  9. k-mile

    k-mile Mitglied

    Beiträge:
    2.993
    Zustimmungen:
    76
    Mitglied seit:
    07.02.2006
    Macbook C2D 2.0GHz, 2GB - Von Tiger auf Leo

    10.5.2 (bis auf airport Aussetzer, perfekt)

    Zur Abstimmung, ich glaube nicht, dass jemand mit 10.5.0 oder 10.5.1 läuft... :hehehe: aber mal schauen. Bei den frühen Versionen updatet jeder. Erst bei 10.5.5 oder so werden einige bestehn bleiben dieses zu nutzen, wie bei den älteren OSs
     
  10. belial

    belial Mitglied

    Beiträge:
    30
    Zustimmungen:
    0
    Mitglied seit:
    19.08.2005
    ich kenne 10.3.x und 10.4.x. Nutzen tue ich letzteres, wüsste keinen Grund, um auf 10.5 umzusteigen.
     

Diese Seite empfehlen

  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.